1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk Expand Support for Windows

Discussion in 'Plesk Expand 2.0 and Legacy General Discussion' started by bob.irwin, Aug 28, 2005.

  1. bob.irwin

    bob.irwin Guest

    0
     
    Hey Guys,

    Has anyone had any indication of how far we are off Plesk Expand supporting windows? I'm building a big Plesk cluster and want to take advantage of Expand 1.1's features. But of course, I'm going to have windows web hosting servers that need to be managed centrally!

    D'oh!

    Cheers,
    Bob
     
  2. back

    back Guest

    0
     
    There's some support there now, they fixed a 7.5.4 Windows problem with a recent hotfix. You can now add a Windows server to Expand and control the basic featrues.

    However the centralised stuff doesn't work, when you try assign a Windows server to a Centralised Mail Server you get the Engrish error:

    General failure:
    [Operator] Unsupported version of Plesk. Plesk for Windows is supported since version 7.5.6 only.

    So... I guess that sort of answers your question. We're probably looking at v7.5.6 for full support.
     
  3. bob.irwin

    bob.irwin Guest

    0
     
    Thanks for that mate. Makes it tough to move ahead with this project :(
     
  4. bob.irwin

    bob.irwin Guest

    0
     
    "NOTE: SWsoft will also discontinue the following Operating Systems on December 31st, 2005: Red Hat 9.0 and Fedora Core 1. As of this date, SWsoft will no longer be able to support, patch, troubleshoot, or answer support issues related to these Operating Systems. We will send a reminder notification as this date approaches. Please prepare now for a smooth transition."

    Hmmm - does this mean that ONLY Redhat Enterprise will be supported from then on (as its the only software listed other than that)? or will they then start to support fedora core 3 or 4?

    I have to say, they are making it very hard to spend money with them without making some untenable sacrifices.
     
  5. Cranky

    Cranky Guest

    0
     
    Debian, CentOS, FBSD, FC2, FC3, SuSE and Mandrake are also supported.
     
  6. Cranky

    Cranky Guest

    0
     
    Oh, and Ubuntu.
     
  7. bob.irwin

    bob.irwin Guest

    0
     
    Really? Sorry - I'm just going off of the expand webpage, which says redhat 9, enterprise and FC1?
     
  8. Cranky

    Cranky Guest

    0
     
    Ah, sorry. I just realised I'm in the Expand forum. In that case you're correct, but to be honest I suspect the EOL notice is related solely to Plesk itself. I can't see them dropping support of all those OS's for Virtuozzo, and 1 OS supported by Expand won't be enough
     
Loading...